﻿.form-element > .selectize-control > .selectize-input {
    border: none;
    background: #fafafa !important;
    box-shadow: none;
    padding: 12px;
}

.selectize-dropdown {
    background: #fff;
    border: none;
    box-shadow: none;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
}

    .selectize-dropdown [data-selectable], .selectize-dropdown .optgroup-header {
        padding: 12px;
    }

    .selectize-dropdown .active {
        background: #fafafa;
    }

.form-element > .selectize-control > .selectize-input.dropdown-active {
    border-radius: 0;
    border-bottom: none;
    z-index: 10;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
}
